/* CSS Document */

h1	{ 
	font-family: Arial; 
	font-size: 17pt; 
	letter-spacing: -1px; 
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	line-height: 1.3em;
	}
body {
	background-image: url(images/gradientbgrd.png);
	background-repeat: repeat-x;
	margin: 0px auto;
	padding: 0px;
	font-family:Tahoma;
	font-size:14px;
}
.red {
	width: 50%;
	height: 20px;
	background-color: #993300;
	float: left;
	border: 1px;
	margin: 0px;
	padding: 0px;
	border-right: 1px solid #ffffff
	}

#longbar {
display: block;
height: 30px;
background-image: url('http://www.youcansavethismarriage.com/images/bluebar.jpg');
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.boxbody {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 25px;
	padding-left: 25px;
}
.sub-box {
	background-color: #FFFFEC;
	border: medium solid #FFE9BB;
}
.comments {
	border: 1px solid #CCCCCC;
}

body,td,th {
	font-family: Trebuchet MS, Impact;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style3 {color: #333333}
.style6 {font-size: 16px; }
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
}
.style9 {font-weight: bold; font-size: 24px;}
.style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
	font-weight: bold;
}
.style14 {font-weight: bold}
.style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #449046;
}
.guarantee {
	padding-right: 55px;
	padding-left: 55px;
}
.secondchance {
	border: thick dashed #CC0000;
}
.sc {
	border: thick solid #D9F2FF;
	background-color: #FCFEFE;
}
.headerbox {
	background-color: #F4F5FB;
	border: thin solid #999999;
	padding-right: 25px;
	padding-left: 25px;
}
.dotted {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dotted2 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
#noUpdate {                margin: 0 auto;
                font-family:Arial, Helvetica, sans-serif;
                font-size: x-small;
                color: #cccccc;
                text-align: left;
                width: 210px; 
                height: 200px;	
                padding: 40px;
}
.style17 {color: #CC0000}
.style21 {font-size: 12px}
.style22 {color: #000099; }
.style23 {color: #000000}
.subhead	{ 
	font-family: Arial; 
	font-size: 17pt; 
	letter-spacing: -1px; 
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	line-height: 1.3em;
	}.mail table {
	border: thin solid #CCCCCC;
}
.ordersignup {
	border: thin solid #CCCCCC;
}
